-S 0  -X RUN  -Q 0 -L 4   100 400
-S 0  -X RUN  -Q 0 -L 4   77 300
-S 0  -X RUN  -Q 0 -L 4   73 300
-S 1  -X RUN  -Q 1 -L 3   68 300
-S 1  -X RUN  -Q 1 -L 3   64 200
-S 1  -X RUN  -Q 1 -L 3   58 175
-S 2  -X RUN  -Q 2 -L 2   50 400
-S 2  -X RUN  -Q 2 -L 2   34 100
-S 2  -X RUN  -Q 2 -L 2   34 200
-S 3  -X RUN  -Q 3 -L 1   33 300
-S 3  -X RUN  -Q 3 -L 1   26 125
-S 3  -X RUN  -Q 3 -L 1   25 250
-S 4  24 150
-S 4  23 100
-S 4  18 125
-S 4  14 100
-S 4  11 125
-S 4  8 150
